<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
                 
                 
                $stmt=$conn->prepare("select *   from UI__Rgst  where cuurentId =:userid   ");   
                $stmt->bindValue(':userid',  $_SESSION['userId'] , PDO::PARAM_INT);  
                $stmt->execute(); 
                $dmm = $stmt->fetch(PDO::FETCH_OBJ); 
       
                  
                
include_once("../view/dashboard/JoiningIncome.php");
?>